<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="format-detection" content="telephone=no" />
    <title></title>
    <meta name="keywords" content="" />
    <meta name="description" content="" />
    <meta http-equiv="Content-Style-Type" content="text/css" />
    <meta http-equiv="Content-Script-Type" content="text/javascript" />
    <!-- FAVICON -->
    <link rel="icon" href="./favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" sizes="180x180" href="./favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="./favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./favicon/favicon-16x16.png">
    <link rel="manifest" href="./favicon/site.webmanifest">
    <!-- STYLESHEET -->
    <link rel="stylesheet" media="all" href="./css/style.css" />
    <link rel="stylesheet" media="all" href="./css/responsive.css" />
    <!-- Google Analytics start -->
    <!-- Google Analytics end -->
</head>

<body id="home">
    <div id="wrapper">
        <header class="header">
            <p class="logo">
                <a href="#">
                    <img src="images/logo.png" alt="">
                </a>
            </p>
            <div class="h-gnavi">
                <ul class="menu">
                    <li>
                        <a href="#">Landing page</a>
                    </li>
                    <li>
                        <a href="#">Referral Link</a>
                    </li>
                    <li>
                        <a href="#">Account</a>
                    </li>
                </ul>
                <ul class="h-btn">
                    <li class="select">
                        <div class="lang-menu">
                            <div class="selected-lang">
                                English
                            </div>
                            <ul>
                                <li>
                                    <a href="#" class="de">English</a>
                                </li>
                                <li>
                                    <a href="" class="vn">Vietnam</a>
                                </li>
                            </ul>

                        </div>
                        </nav>
                    </li>
                    <li class="btn btn-wallet">
                        <a href="#"><span class="ico"><img src="images/idx-ico-wallet.png" alt=""></span>Connect Wallet</a>
                    </li>
                </ul>
            </div>
            <div id="menu-toggle">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </header>
        <!-- end <header>-->
        <main>
            <div class="section-form">
                <div class="box-form">
                    <div class="box-field">
                        <p class="ttl">Sponsor</p>
                        <input class="w3-input" type="text" placeholder="Your Refferrer’s Wallet Active">
                    </div>
                    <p class="idx-btn">
                        <a href="#">LEARN MORE</a>
                    </p>
                    <p class="txt-note">By continuing, you agree to our <span>Terms of Use</span></p>
                    <div class="box-noted">
                        <p class="ttl-noted">NOTED:</p>
                        <ul class="noted-list">
                            <li>- Wallet activation successful! If you can't log in to the marketplace, please wait 15 minutes for the bscscan network to confirm the transaction to log into the system</li>
                            <li>- To activate account, you must pay an amount of <span>BNB</span> equivalent to <label>5$</label> (at current exchange rate)</li>
                            <li>- Commission policy: If a member in your system activated his account successfully, you will receive the amount of <span>BNB</span> equivalent to <label>$2.5</label> (at current exchange rate)</li>
                        </ul>
                    </div>
                </div>
                <p class="txt-link-form">Already have an account? <a href="#">Login Now</a></p>
            </div>
        </main>
        <!-- end <main>-->
        <footer class="footer">
            <div class="f-box01">
                <div class="f-fx-box01">
                    <div class="f-left">
                        <ul class="f-menu">
                            <li>
                                <a href="#">White Paper</a>
                            </li>
                            <li>
                                <a href="#">UCON Token</a>
                            </li>
                            <li>
                                <a href="#">Terms of Service</a>
                            </li>
                            <li>
                                <a href="#">Privacy Policy</a>
                            </li>
                        </ul>
                        <div class="f-fx-logo">
                            <p class="f-logo">
                                <a href="#">
                                    <img src="images/logo.png" alt="">
                                </a>
                            </p>
                            <ul class="f-list-social">
                                <li>
                                    <a href="#">
                                        <img src="images/idx-ico-f01.png" alt="">
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <img src="images/idx-ico-f02.png" alt="">
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <img src="images/idx-ico-f03.png" alt="">
                                    </a>
                                </li>
                            </ul>
                        </div>
                        <p class="copyright">© 2024, UCON. All rights reserved.</p>
                    </div>
                    <div class="f-right">
                        <div class="f-box-menu">
                            <p class="f-ttl-menu">Menu</p>
                            <ul class="f-menu02">
                                <li>
                                    <a href="#">Home</a>
                                </li>
                                <li>
                                    <a href="#">Market</a>
                                </li>
                                <li>
                                    <a href="#">About</a>
                                </li>
                                <li>
                                    <a href="#">Document</a>
                                </li>
                                <li>
                                    <a href="#">Ecosystem</a>
                                </li>
                                <li>
                                    <a href="#">Blog</a>
                                </li>
                            </ul>
                        </div>
                        <div class="f-box-address">
                            <p class="f-ttl-menu">CONTACT US</p>
                            <p class="address">Enterprise Service<br> Management PTE. LTD</p>
                            <p class="address02">support@ucon.social</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="to-top">
                <a href="#wrapper">
                    <img src="images/totop.png" alt="">
                </a>
            </div>
        </footer>
        <!-- end <footer> -->
    </div>
    <!-- end #wrapper -->
    <script src="./js/jquery.js"></script>
    <script src="./js/common.js"></script>
</body>

</html>